using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class _TestScript : MonoBehaviour
{
    GameObject p_myEarth;

	void Start ()
    {
        p_myEarth = GameObject.FindGameObjectWithTag("Earth");
        transform.LookAt(p_myEarth.transform.position);
	}
}
